@charset "UTF-8";

body {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: 0.9em;
	line-height: 100%;
  margin-bottom: 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.2em;
	margin-left: 8%;
	margin-bottom: 40px;

}

p {
	font-size: 0.9em;
	margin-left: 8%;
	margin-bottom: 40px;
	line-height: 1.4em;
  max-width: 40%;
}

a {
	text-decoration: none;
	color: #23FD00;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #000000;
}
.caption { 
margin-top: 0;
}

}
.indentleft {
	display: block;
  margin-left: 8%;
}

.l-indentbig {
  display: block;
	margin-left: 16%;
}

.l-indentbigger {
  display: block;
	margin-left: 28%;
}

.highlight {
  background-color: #ffe6b3;
}

.black {
  text-decoration: none;
	color: #000000;
  margin-left: 8%;
}
  
.spots {
    color: #23FD00;
	line-height: 2em;
}

.slideleft {
	margin-left: 0;
}

.dot {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
min-width: 100%;
  background-image: url("spot.jpg");
  padding: 3px;
}

.last {
  margin-left: 820px;
}

.lift {
  margin-left: 610px;
  margin-top: -120px;
}